body,html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 10px 0 70px;
}

.category {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	padding: 10px;
	background-color: #553ae9;
	color: #fff;
	font-size: 14px;
}

.main-title {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	font-size: 15px;
	color: #fff;
}

.member-inform {
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, 0.7);
	border: 2px solid #000;
}

.inform-box {
	width: 100%;
	height: auto;
	padding: 10px 5px;
}

.inform-box>ul {
	display: flex;
	margin: 0;
	padding: 0;
	flex-direction: column;
	align-items: center;
	list-style: none;
	font-size: 14px;
}

.inform-box>ul>a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 35px;
	border-bottom: 0.5px dashed #a8a8a8;
}

.inform-box>ul>a>li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.inform-box>ul>a>li>span {
	padding: 0 10px;
	text-align: center;
}

.notice-number {
	width: 40px;
}

.inform-box>ul>a>li>span:last-child {
	width: 90px;
}

.inform-box>ul>a:first-child {
	font-weight: bold;
	border-bottom: 1px solid #a8a8a8;
	background-color: #f7f7f7;
}

.notice-caption {
	width: 100%;
	height: auto;
	padding: 20px 0;
}

.go-list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 20px;
}

.go-list>input {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 30px;
	border-radius: 5px;
	border: none;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

/*paging*/

.paging {
	display: flex;
	justify-content: center;
	width: 100%;
}

.fa-chevron-left, .fa-chevron-right {
	color: #000;
}

.paging>button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	margin: 2px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
}

.paging>button:hover {
	background-color: #000;
	color: #fff;
}

#blink {
	background-color: #000;
	color: #fff;
}

.paging>button:active {
	background-color: #000;
	color: #fff;
}